build.version=4.4.20170221.5
user.home=/var/lib/jenkins/workspace/WOLipsIntegration
compile.target=1.7
system.home=/var/lib/jenkins/workspace/WOLipsIntegration/System
eclipse.home=/opt/eclipse44
feature.updateSiteName=WOLips
feature.updateSite=https://sdagjenkins.wocommunity.org/job/WOLipsIntegration/lastSuccessfulBuild/artifact/temp/dist/
